
/* Global Page Styles   
----------------------------------------------- */

body {
	margin: 0px;
	padding: 10px 0;
	background-color: #ffffff;
	}

tr, td, div {
	text-align: left;
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: 400;
	line-height: 1.7;
	font-size:14px;
	}

#address {
	padding-left: 60px;
	padding-top: 30px;
	}
	
/* Generic Links
----------------------------------------------- */

a {
	color:  #65c8c6; 
	text-decoration: none;
	}
 
a:hover {
	color: #ffffff;
	text-decoration: underline;
	}

	
/* Heading Styles
----------------------------------------------- */

h1 {
	font-size: 16px;
	color:  #ffffff; 
	font-weight: 700;
	}

